How to install libpotrace-dev on Debian Unstable (Sid)